/*breakpoints*/
.jobalert .jobalert__content {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.jobForm .apply__content .apply__teammember img {
  border-radius: 50%;
}
.jobspage .border-top {
  border-top: 1px solid #E5ECEF !important;
}
.jobspage .filter-noresult a {
  color: #8f8f8f;
}
.jobspage .card {
  border-top: 0;
  border-bottom: 1px solid #E5ECEF;
  border-left: 0;
  border-right: 0;
  -webkit-box-shadow: initial;
  box-shadow: initial;
  border-radius: 0 !important;
  transition: all ease 0.3s;
  position: relative;
}
.jobspage .card .card-body {
  padding: 0;
}
.jobspage .card .job-title, .jobspage .card .job-title span {
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  margin-bottom: 15px;
  color: #2d2d2d;
  transition: all ease 0.3s;
}
@media screen and (max-width: 1199.98px) {
  .jobspage .card .job-title, .jobspage .card .job-title span {
    font-size: 22px;
    line-height: 30px;
  }
}
@media screen and (max-width: 991.98px) {
  .jobspage .card .job-title, .jobspage .card .job-title span {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 767.98px) {
  .jobspage .card .job-title, .jobspage .card .job-title span {
    font-size: 18px;
    line-height: 26px;
  }
}
.jobspage .card .job-title:hover, .jobspage .card .job-title:hover span, .jobspage .card .job-title span:hover, .jobspage .card .job-title span:hover span {
  color: #8f8f8f;
}
.jobspage .card .job-content {
  opacity: 0.8;
}
.jobspage .card *:not(.job-neu, .btn) {
  color: #2d2d2d;
}
.jobspage .card .mwd {
  color: #2d2d2d;
  font-weight: 200;
}
.jobspage .jobsfilter .accordion .accordion-item {
  border-top: 0;
  border-radius: 0;
  padding: 0;
}
.jobspage .jobsfilter .accordion .accordion-item:last-of-type {
  border-bottom: 0;
}
.jobspage .jobsfilter .accordion .accordion-button {
  border-top: 1px solid #E5ECEF;
}
.jobspage .jobsfilter .accordion .accordion-button::after {
  width: 20px;
  height: auto;
}
.jobspage .filter-title {
  font-size: 22px;
  line-height: 30px;
  color: #2d2d2d;
  font-weight: 500;
}
@media screen and (max-width: 1199.98px) {
  .jobspage .filter-title {
    font-size: 20px;
    line-height: 28px;
  }
}
@media screen and (max-width: 767.98px) {
  .jobspage .filter-title {
    font-size: 18px;
    line-height: 26px;
  }
}
.jobspage .job__category {
  text-transform: uppercase;
  color: var(--grey, #FFF) !important;
  font-size: 14px;
  padding: 8px 12px 5px !important;
  border-radius: 50px !important;
  background-color: var(--yellow, #2d2d2d) !important;
}
@media screen and (max-width: 1199.98px) {
  .jobspage .job__category {
    font-size: 12px;
    padding: 6px 8px 3px !important;
  }
}
@media screen and (max-width: 767.98px) {
  .jobspage .job__category {
    font-size: 11px;
  }
}
.jobspage .job__category2 {
  color: #2d2d2d !important;
  background-color: #d9d9d9 !important;
}
.jobspage .jobcattag {
  display: inline-block;
  transition: 0.5s ease all;
  padding: 0 5px;
  font-size: 17px;
  line-height: 27px;
  color: #2d2d2d;
}
@media screen and (max-width: 1199.98px) {
  .jobspage .jobcattag {
    font-size: 16px;
    line-height: 25px;
  }
}
@media screen and (max-width: 767.98px) {
  .jobspage .jobcattag {
    font-size: 15px;
    line-height: 24px;
  }
}
.jobspage .jobcattag.active {
  background: #004563;
  color: #FFF;
}
.jobspage .job__submit {
  transition: all ease 0.3s;
}
.jobspage .job__submit:hover {
  text-decoration: underline;
  text-decoration-line: underline;
  text-decoration-thickness: 3px;
}
.jobspage .social-fa {
  padding: 30px 0 0 0;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
  border: 0;
  background-color: transparent;
  width: 50px;
  height: 50px;
  display: inline-block !important;
  color: #2d2d2d;
  transition: all ease 0.3s;
}
.jobspage .social-fa:hover {
  color: #8f8f8f;
}
.jobspage .social__share--item a {
  transition: all ease 0.3s;
}
.jobspage .social__share--item a:hover {
  color: #2d2d2d !important;
}
@media screen and (max-width: 767.98px) {
  .jobspage .card .card-footer {
    padding: 0 1rem;
  }
}
@media screen and (max-width: 575.98px) {
  .jobspage .nav.nav-tabs .nav-item .nav-link {
    font-size: 16px;
    padding: 0.3rem 0.75rem;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F_jobs.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUI%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC7BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD8DE%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAQE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC%2FFE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADwHA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAChHA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADyIA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACtIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADiKF%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaM%3BAAAA%3BAAAA%3BAAIJ%3BAAAA%3BAAAA%3BAAEI%3BAAAA%3BAAAA%3BAClMJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */